Subject: Louisiana-Pacific (L-P) natural gas
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 12 Apr 2001 20:13:00 -0700 (PDT)

Barry, I understand you have some reservations about my involvement with L-P's request for assistance to financially hedge their natural gas exposure.  I have no problem working with Dave Fuller as I did regarding another entity or with whomever from your group regarding this matter, as long as I am financially rewarded for my time and efforts.  As you will see for the attached letter from L-P, I have put a great deal of time and effort into positioning Enron as L-P's preferred ESP to the point of being asked to join their internal energy team.  If you would please advice me how you'd like to proceed and we'll take it from there.  Thanks,  John

 - John M Energy Team Request.doc